__pycache__
*.egg-info
.workflow.lmdb

build
cmake_install.cmake
CMakeFiles
/Makefile
detect_cuda_compute_capabilities.cpp
detect_cuda_version.cc
compile_commands.json
CMakeCache.txt
_skbuild
*.whl

_cslamtb.so
_clsamtbtb.dll
_cslamtb.cpython*
libslamtb.a
libslamtb.lib
test_slamtb
*.exe

*.out
*.link
*.prof
*.cprof
out-*
.ipynb_checkpoints
doc/cpp
.clangd

.devcontainer
.vscode
